/* Class = "NSTextFieldCell"; title = "Fantastical now supports native Exchange sync. If you have been using Exchange through the built-in Calendar app, you need to add your accounts to Fantastical.\n\nNative Exchange sync means more features: respond to invitations, manage calendars, receive push updates, and more!\n\nAdd the Exchange accounts you'd like to use with Fantastical:"; ObjectID = "afE-Go-JKh"; */
"afE-Go-JKh.title" = "Fantastical est à présent compatible avec la synchronisation native Exchange. Si vous utilisiez Exchange à partir de l’application intégrée Calendrier, vous devez ajouter vos comptes Exchange à Fantastical.\n\nLa synchronisation native Exchange ouvre un plus grand nombre de fonctionnalités : répondre aux invitations, gérer les calendriers, recevoir les mises à jour en temps réel et bien plus encore !\n\nAjoutez les comptes Exchange accounts que vous aimeriez utiliser avec Fantastical :";

/* Class = "NSTextFieldCell"; title = "You can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "mG1-ah-Mfg"; */
"mG1-ah-Mfg.title" = "Vous pourrez ajouter et supprimer des comptes ultérieurement en ouvrant les préférences de Fantastical et en sélectionnant l’onglet Comptes.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "PV9-9y-uel"; */
"PV9-9y-uel.title" = "Ajouter un compte";

/* Class = "NSWindow"; title = "Import Exchange Accounts"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Importer des comptes Exchange";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wkd-TM-2CO"; */
"wkd-TM-2CO.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "YQ9-Ez-K2u"; */
"YQ9-Ez-K2u.title" = "Réglages du compte…";

